p.error { width:300px; margin: 0 auto; color:#F00; margin-bottom:15px;}

.pform { border:solid 1px #ccc; padding:5px; width:300px; margin:0 auto;}

.stat-table {
	border-collapse:collapse;
	border-spacing:0px;
	width:100%;
	font-size:11px;
}

.stat-table tr th {
	padding:3px;
	color:#FFF;
	background:#369;
	border:solid 1px #369;
}

.stat-table tr td {
	padding:3px;
	text-align:center;
	background:#fff;
	border:solid 1px #369;
}
